Bug 131742 - drop maintainership for all my ports
Summary: drop maintainership for all my ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-16 12:10 UTC by Sergey N. Voronkov
Modified: 2009-02-18 01:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey N. Voronkov 2009-02-16 12:10:00 UTC
	Due to broken Xorg port (for about a month now) I'm moving my desktop
to linux. As far as I know there is no plans to support Xorg on RELENG_6
anymore - it requires last DRM code, which isn't present in 6.4+.

So I can't maintain desktop ports anymore (Can't test them).

I'v just grabed most of them from the pool, please excuse me for THAT noise.
I'm realy sorry... I havn't read properly freebsd-x11 maillist until I'v
started to try to get last ports collection.

Fix: 

audio/id3v2
audio/pysol-sound-server
databases/p5-Mysql
emulators/mtools
games/pysol
games/pysol-cardsets
games/pysol-music
graphics/flphoto
sysutils/dvdbackup
sysutils/mbmon 	  	  	 
sysutils/xmbmon
www/p5-Apache-Radius
Comment 1 Martin Wilke freebsd_committer 2009-02-16 12:17:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-02-16 20:43:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-02-16 20:43:34 UTC
miwi        2009-02-16 20:43:17 UTC

  FreeBSD ports repository

  Modified files:
    audio/id3v2          Makefile 
    audio/pysol-sound-server Makefile 
    databases/p5-Mysql   Makefile 
    emulators/mtools     Makefile 
    games/pysol          Makefile 
    games/pysol-cardsets Makefile 
    games/pysol-music    Makefile 
    graphics/flphoto     Makefile 
    sysutils/dvdbackup   Makefile 
    sysutils/mbmon       Makefile 
    www/p5-Apache-Radius Makefile 
  Log:
  - Reset Maintainer
  
  PR:             131742
  Submitted by:   "Sergey N. Voronkov" <serg@tmn.ru> (maintainer)
  
  Revision  Changes    Path
  1.17      +1 -1      ports/audio/id3v2/Makefile
  1.35      +1 -1      ports/audio/pysol-sound-server/Makefile
  1.48      +1 -1      ports/databases/p5-Mysql/Makefile
  1.64      +1 -1      ports/emulators/mtools/Makefile
  1.8       +1 -1      ports/games/pysol-cardsets/Makefile
  1.7       +1 -1      ports/games/pysol-music/Makefile
  1.48      +1 -1      ports/games/pysol/Makefile
  1.16      +1 -1      ports/graphics/flphoto/Makefile
  1.12      +1 -1      ports/sysutils/dvdbackup/Makefile
  1.27      +1 -1      ports/sysutils/mbmon/Makefile
  1.17      +1 -1      ports/www/p5-Apache-Radius/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steven Kreuzer 2009-02-18 00:51:44 UTC
On Feb 16, 2009, at 7:03 AM, Sergey N. Voronkov wrote:
> audio/id3v2
> audio/pysol-sound-server
> databases/p5-Mysql
> emulators/mtools
> games/pysol
> games/pysol-cardsets
> games/pysol-music
> graphics/flphoto
> sysutils/dvdbackup
> sysutils/mbmon 	  	  	
> sysutils/xmbmon
> www/p5-Apache-Radius

I'll take emulators/mtools.

miwi: can you set the maintainer to skreuzer@exit2shell.com

Thanks

Steven Kreuzer
http://www.exit2shell.com/~skreuzer